#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Čas začiatku
common.access_url=Prístup k URL
dashboard.compliance.all_datasets_conform=Všetky datasety sú v poriadku
licence.name.singular=Licencia
leftmenu.help.distributions=Pozrite nedostupné distribúcie vo vybranom katalógu.
common.since=Od
dashboard.distribution.format.machinereadable.catalog.count.title=Top 20 katalógov, ktoré väčšinou využívajú bežné formáty čitateľné pre stroje
catalog.dashboard.title=Kontrolný panel katalógu
dashboard.help.overallaccessibility=Dataset musí mať podľa DCAT-AP špecifikácie vyplnený parameter AccessURL; vyplnenie DownloadURL je voliteľné. Distribúcia je dostupná ak je URL adresa uložená v AccessURL dostupná a URL adresa v DownloadURL je buď dostupná alebo nie je zadaná vôbec. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Miesto porušenia
leftmenu.help.report=Stiahnuť kompletný report pre tento katalóg.
common.cataloguedetails=Podrobnosti o katalógu
dashboard.distribution.with_download_url=DownloadUrl existuje
dashboard.distribution.introduction=Nasledujúce diagramy poskytujú prehľad dostupnosti distribúcií všetkých datasetov. Všetky distribúcie každého datasetu prejdú kontrolou. Podľa DCAT-AP špecifikácie musí mať každý dataset AccessURL parameter vyplnený; parameter DownloadURL je odporučený. Pre každú adresu URL distribúcie je vykonaná HTTP GET požiadavka a príslušná odpoveď prejde kontrolou. Testovanie čitateľnosti URL adresy strojom využíva zoznam formátov čitateľných strojom <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank"> </a> , zverejneného na stránkach <a href\="http\://opendatamonitor.eu/" target\="_blank">Open Data Monitor</a>.
common.page=Strana
harvester.run.end=Čas ukončenia
common.ok=Ok
hf.legal_notice=Právne upozornenie 
dashboard.distribution.heading=Štatistiky distribúcií
report.pdf.keywords=európsky, portál, údaje, mqa, metaúdaje, kvalita
report.dashboard.header=Prehľad
common.violations=Porušenia
dashboard.help.catalogwithnoncompliantdatasets=Ukazuje zoznam top 20 katalógov s datasetmi, ktoré vykazujú najväčšiu zhodu s DCAT-AP.
distributions.heading=Datasety s nedostupnými distribúciami
harvester.run.show_log=Zobraziť položky denníka z posledného kola.
common.percentage=Percentuálna miera
common.edp.title=Portál európskych údajov
hf.running=Prebieha kontrola…
hf.contact=Kontakt
harvester.run.added=Pridané
common.datasets=Datasety
common.no=Nie
violations.heading=Nevyhovujúce datasety
maintenance.message=Dobré správy\! Pracujeme na vylepšení nášho systému. Počas tohto obdobia je tento komponent v režime údržby a nemusí zobrazovať všetky dostupné dáta.
dashboard.compliance.dataset_in_percentage=Vyhovujúce datasety
dashboard.compliance.heading=Štatistiky zhody datasetu
hf.login=Prihlásenie
common.next=Ďalej
common.failure=Zlyhanie
dashboard.licence.catalogue.known.subtitle=Datasety so známymi licenciami v %
common.affacteddatasets=Dotknuté datasety
dashboard.distribution.format.machinereadable.catalog.count.percent=Distribúcie čitateľné pre stroje v %
leftmenu.help.violations=Pozrite dôvody prečo datasety z vybraného katalógu nie sú v zhode s DCAT-AP.
dashboard.help.violationoccurrences=Tento diagram ukazuje najčastejšie porušenia predpisu údajovej schémy.
hf.help_desk=Zákaznícka linka
common.violation=Porušenie
distributions.mediatype_given=Typ média (z metaúdajov)
navigation.select_catalogue=Na získanie podrobných informácií vyberte katalóg
dashboard.distribution.status_codes=Kódy chybových stavov
dashboard.distribution.available=Dostupnosť distribúcií podľa katalógov v %
harvester.run.rejected=Odmietnuté
dashboard.compliance_non_compliant_datasets_per_catalog=Top 20 katalógov s datasetmi, ktoré najviac vyhovujú DCAT-AP špecifikácii
dashboard.help.distribution.format.mostused=Tento diagram ukazuje formáty, ktoré najčastejšie využívajú distribúcie, v zostupnom poradí.
dashboard.site.title=Portál európskych údajov | MQA | Kontrolný panel
common.previous=Naspäť
harvester.run.skipped=Vynechané
dashboard.help.compliantdatasets=Ukazuje množstvo datasetov zhodných s DCAT-AP v percentách. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Zobrazuje sa podiel známych licencií voči neznámym licenciám na portáli CKAN. V tejto hodnote sa zohľadňujú všetky datasety v rámci všetkých katalógov.
hf.unknown=Neznáme
harvester.type=Typ
report.pdf.toc.header=Obsah
dashboard.licence.mostused=Najpoužívanejšie licencie
violations.non_compliant=Nezhodné
harvester.run.log.noattachment=Pri preberaní prílohy nastala chyba
harvester.frequency=Frekvencia
catalog.dashboard.site.title=Kontrolný panel pre Portál európskych údajov - MQA - Katalóg
distributions.introduction=V tomto pohľade je zoznam všetkých datasetov, ktoré majú nedostupné distribúcie.
common.close=Zavrieť
common.dashboard=Kontrolný panel
hf.search=Vyhľadávanie
hf.last_update=Posledná aktualizácia
common.nothing_to_show=Bez údajov na zobrazenie. Prosím vyberte iný katalóg.
harvester.run.duration=Trvanie (dni hodiny\:minúty\:sekundy)
harvester.run.no_runs=Predchádzajúce kolá zberu nie sú dostupné alebo ešte nie sú naplánované.
common.download_url=Stiahnuť URL
hf.sitemap=Mapa lokality
hf.about=O tejto lokalite
hf.news=Čo je nové
dashboard.help.errorstatuscodes=Každá distribúcia prejde kontrolou dostupnosti prostredníctvom HTTP GET metódy. Diagram ukazuje rozloženie vrátených chybových kódov. V niektorých prípadoch nemôže byť nadviazané spojenie - to je oznámené správou <i>bez spojenia</i>". Ďalšie informácie nájdete v detailnejších pohľadoch.
harvester.run.log={0} Denníky {1} až {2} z {3}
harvester.email_address=E-mailová adresa
dashboard.distribution.format.machinereadable.percentage=Podiel distribúcií čitateľných strojmi
dashboard.introduction=V súčasnosti je analýza kvality založená na 3 kritériách\: dostupnosť distribúcie, ich čitateľnosť strojom a ich zhoda so špecifikáciou <a href\="https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target\="_blank">DCAT-AP</a>. Kontrolou prechádza každý katalóg so všetkými jeho datasetmi a im prislúchajúcimi distribúciami. Táto stránka poskytuje celkový prehľad k všetkým katalógom. Pre podrobnejšie informácie po jednotlivých katalógoch, vyberte prosím z menu položku ďalšie podrobnosti. Doplňujúce vysvetlenie dostanete po kliknutí  na ikonu "i" v pravom hornom rohu diagramov. Kontrola kvality metaúdajov je vykonávaná na týždňovej báze. Najbližšia kontrola je naplánovaná na  
common.rdf=DCAT-AP RDF/XML
harvester.repository_harvester=Repozitár/zberač dát
violations.description=Popis porušenia
common.distributions=Distribúcie
dashboard.licence.catalogue.known=Top 20 katalógov s najväčším počtom datasetov so známymi licenciami.
common.available=Dostupné
dashboard.licence.charts_not_applicable=Nie sú dostupné žiadne údaje o licencii.
dashboard.help.catalogswithaccessibledistributions=Tento diagram ukazuje zoznam top 20 katalógov, ktoré majú najvyšší počet dostupných distribúcií. Dostupnosť katalógov, resp. ich webových stránok, nie je kontrolovaná.
dashboard.distribution.accessibility_per_catalog=Top 20 katalógov s najdostupnejšími distribúciami
dashboard.heading=Kontrolný panel kvality metaúdajov
dashboard.compliance.violation_places=Najčastejšie porušenia zhody
harvester.not_present=Tento katalóg nie je predmetom zberu, preto nie sú k dispozícii žiadne informácie o zhromažďovaní.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=Datasety zhodné s DCAT-AP v %
common.portal_page=Stránka Portálu
harvester.homepage=Domovská stránka
licence.chart.known=známe
harvester.incremental=Prírastkové
dashboard.licence.description=Nižšie uvedené diagramy poskytujú prehľad typu licencií používaných pri rôznych datasetoch analyzovaných katalógov. CKAN poskytuje zoznam licencií, ktoré možno považovať za „známe“ licencie. Tento zoznam je dostupný v podobe čitateľnej ľudským okom na tejto <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>webovej stránke</u></a>. Príslušné ID týchto licencií možno získať prostredníctvom tohto <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>volania API</u></a>. Príslušné pole sa nazýva 'id'.
common.notavailable=Nedostupné
dashboard.help.licence.catalog.known.percentage=V tomto stĺpcovom grafe sú zobrazené katalógy s najvyšším percentom známych licencií. Percento známych licencií sa pri jednotlivých katalógoch vypočítava oddelene a uvádza sa v zostupnom poradí. Potom sa zobrazí top 20 katalógov.
common.compliant=Súlad
licence.chart.unknown=neznáme
harvester.show_script=Zobraziť transformačný skript
hf.top=Na začiatok
dashboard.help.distribution.format.machinereadable.percentage=Formáty distribúcie sú kontrolované ohľadom ich čitateľnosti strojom. Zoznam formátov čitateľných strojom nájdete <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">tu</a> The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Zobraziť informácie týkajúce sa zberača dát
harvester.run.updated=Aktualizované
report.lang.missing.placeholder=V konfiguračnom súbore nebol nastavený žiadny jazyk správy
harvester.transformation_script={0} Transformačný skript
dashboard.licence.known.percentage=Podiel známych licencií voči neznámym licenciám
hf.cookies=Súbory cookie
distributions.format.notmachinereadable=Nie je čitateľné strojom
violations.introduction=Tento zoznam obsahuje všetky datasety, ktoré nie sú v zhode so špecifikáciou DCAT-AP.
dashboard.distribution.overall_accessibility=Dostupné distribúcie
harvester.publisher=Poskytovateľ údajov
common.status=Stav
common.home=Domovská stránka
hf.downloadreport=Stiahnuť ako report
hf.site_name=Portál európskych údajov
dashboard.help.distwithdownloadurl=Množstvo distribúcií, ktoré poskytujú adresu URL pre sťahovanie (DownloadURL). Podľa DCAT-AP je DownloadURL voliteľným parametrom; mal by obsahovať odkaz na stiahnuteľný súbor.
common.yes=Áno
harvester.next_schedule=Ďalší rozvrh
dashboard.distribution.noconnection=Bez spojenia
dashboard.distribution.accessible_in_percentage=Dostupné distribúcie v %
dashboard.help.distribution.format.machinereadable.catalog.count=Tento diagram ukazuje tie datasety, ktoré najviac využívajú distribúcie čitateľné strojom.
distributions.format.name=Formát
dashboard.licence.heading=Využitie licencií datasetov
dashboard.compliance.all_datasets_conform_catalog=Všetky datasety vyhovujú DCAT-AP.
harvester.run.deleted=Vymazané
licence.empty=
licence.name.plural=Licencie
dashboard.distribution.format.mostused=Najčastejšie využívané distribučné formáty
hf.az_index=od A po Z
report.title=Portál európskych údajov – správa MQA
common.error=Chyba
catalog.dashboard.introduction=Táto stránka ukazuje celkový stav katalógu čo sa týka distribúcií a súladu s DCAT-AP.
distributions.site.title=Portál európskych údajov | MQA | Distribúcie
dashboard.nodistributions=Žiadne distribúcie nie sú k dispozícii na vykonanie kontroly.
hf.faq=Najčastejšie otázky
leftmenu.help.catalogselection=Vyberte katalóg, ktorého podrobné informácie chcete vidieť.
common.information=Informácia
dashboard.help.licence.mostused=Zobrazujú sa licencie, ktoré sa najčastejšie používajú pri datasetoch, pričom je pri nich uvedené percento použitia. V tejto hodnote sa zohľadňujú všetky datasety v rámci všetkých katalógov. Hodnota '?' nepredstavuje meno samotnej licencie, ale poukazuje na skutočnosť, že pri datasete neboli pôvodne poskytnuté informácie o licencii.
harvester.last_run=Posledné kolo zberu dát
distributions.mediatype_checked=Typ média (z testovacích údajov)
common.json=CKAN JSON
violations.site.title=Portál európskych údajov | MQA | Porušenia
report.pdf.dashboard.introduction=V súčasnosti je analýza kvality založená na 3 kritériách\: dostupnosť distribúcií, ich čitateľnosť strojom a zhoda metaúdajov so špecifikáciou DCAT-AP. Pri jednotlivých katalógoch sa kontrolujú všetky datasety a ich príslušné distribúcie.
dashboard.compliance.description=Nasledujúce diagramy poskytujú prehľad o zhode datasetu so špecifikáciou DCAT-AP. Pre overenie zhody sú prevzaté metaúdaje cez CKAN API a validované voči JSON schéme, ktorá je v súlade s DCAT-AP.
harvester.default_language=Predvolený jazyk
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
